Η Apple ανακοίνωσε τα συμβατά με Mountain Lion συστήματα της

Η εταιρεία από το Cupertino ανακοίνωσε επίσημα ποια από τα παλαιότερα Mac θα είναι συμβατά με την αναβάθμιση στο επερχόμενο λειτουργικό σύστημα, Mountain Lion το οποίο αναμένεται εντός του μήνα.

Αν είστε κάτοχος κάποιου Mac πριν το 2007 μάλλον θα απογοητευτείτε και θα χρειαστείτε αρχικά αναβάθμιση hardware μιας και το Mountain Lion δεν θα τρέχει στο σύστημα σας. Όπως και ο προκάτοχος του, το σημερινό Lion, έτσι και το Mountain Lion θα τρέχει μόνο σε συστήματα με επεξεργαστή 64-bit. Ο περιορισμός όμως για το Mountain Lion δεν είναι μόνο αυτός. αφού θα διαπιστώσει κανείς ότι συστήματα με 64-bit επεξεργαστή δεν βρίσκονται στην λίστα της Apple. Το πρόβλημα σε αυτές τις περιπτώσεις είναι μάλλον η αδύναμη κάρτα γραφικών.

Δείτε παρακάτω αν ξοδεύοντας προς το τέλος του μήνα 19,99 δολάρια θα μπορέσετε να αναβαθμίσετε το σύστημα σας στο νέο .

iMac (Mid 2007 ή νεότερο)
MacBook (Late 2008 Aluminum, ή Early 2009 ή νεότερο)
MacBook Pro (Mid/Late 2007 ή νεότερο)
MacBook Air (Late 2008 ή νεότερο)
Mac mini (Early 2009 ή νεότερο)
Mac Pro (Early 2008 ή νεότερο )
Xserve (Early 2009)

Σχετικά Γιώργος Αρβανιτίδης

Ο Γιώργος Αρβανιτίδης είναι δημοσιογράφος με πολυετή εμπειρία σε περιοδικά, websites και blogs τεχνολογίας.

Αφήστε μια απάντηση